<?xml version="1.0" encoding="UTF-8" ?>
<service id="facebook-microblog">
  <type>microblogging</type>
  <name>Facebook</name>
  <icon>online-accounts-facebook</icon>
  <provider>facebook</provider>
  <translations>lomiri-online-accounts-plugins</translations>

  <!-- default settings (account settings have precedence over these) -->
  <template>
    <group name="friends">
      <setting name="send_enabled" type="bool">true</setting>
      <setting name="color">#1169E1</setting>
    </group>
    <group name="gwibber">
      <setting name="send_enabled" type="bool">true</setting>
      <setting name="color">#1169E1</setting>
    </group>
  </template>

</service>
